Subject: Re: [Tsvwg] WG last call of draft-ietf-tsvwg-emergency-rsvp-02

From: Francois Le Faucheur IMAP <[email-masked]>
Date: Fri, 20 Jul 2007 11:57:09 +0200

Hello Magnus, Lars, James,

Just to keep everyone on the same page:

On 18 Apr 2007, at 17:18, Magnus Westerlund wrote:

> Magnus Westerlund skrev:
>> This announces the start of the WG last call of "Resource  
>> ReSerVation Protovol (RSVP) Extensions for Emergency Services"  
>> with the intended status of proposed standard:
>> http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-emergency- 
>> rsvp-02.txt
>> Please provide positive or negative feedback before the 13th of  
>> April.
>
> Hi,
>
> This WG last call has now ended. Authors please produce an updated  
> version to address the comments that come in. If there are still  
> some issues where there isn't consensus please continue the  
> discussion.

The recently posted draft-ietf-tsvwg-emergency-rsvp-03.txt  
incorporated resolution of the WG Last Call comments from Fil  
Dickinson, from Janet Gunn and from Lou Berger.
We also updated the Security Considerations section (consistent with  
the updates also done on rsvp-proxy-approaches and rsvp-proxy-protocol).

So the document should be now ready to progress to the next steps.

Francois

PS: we'll close the loop with Lou and bring it up if any of his  
points needs further work.

>
> Cheers
>
> Magnus Westerlund
>
> IETF Transport Area Director & TSVWG Chair
> ----------------------------------------------------------------------
> Multimedia Technologies, Ericsson Research EAB/TVM/M
> ----------------------------------------------------------------------
> Ericsson AB                | Phone +46 8 4048287
> Torshamsgatan 23           | Fax   +46 8 7575550
> S-164 80 Stockholm, Sweden | mailto: [email-masked]
> ----------------------------------------------------------------------